.map {
	background: #E0ECED;
	height: 600px;
}

.wrapper {
	position: relative;
}

#progress {
	bottom: 0;
	left: 0;
	height: 15px;
	background: rgba(0, 60, 136, 0.6);
	position: absolute;
	width: 0;
	transition: width 250ms;
}

#layer-zoom-info {
	position: absolute;
	bottom: 0;
	right: 0;
}

#legend {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}

.legend {
	padding: 6px 8px;
	font: 14px/18px Arial, Helvetica, sans-serif;
	background: white;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	position: relative;
}

#legend_container h4 {
	margin: 0 0 5px;
	color: #777;
}

.no-gutter {
    margin-right:0;
    margin-left:0;
    padding-left: 0;
    padding-right: 0;
}

/*
.navbar-nav > li {
	margin: 0 2px;
}

.panel-tool {
	background-color: #2c386e;
	border: 0 none;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
	padding: 5px 0;
}

.panel-tool .dropdown-menu li a:link,
.panel-tool .dropdown-menu li a:visited {
	text-decoration: none;
}

.panel-tool .dropdown-menu li a.active {
	background: #337ab7;
	color: #fff;
}

.btn-nav{
	background-color: transparent;
	border: 0 none;
	color: #fff;
}
*/

.info-panel{
    background: #F5F5F5;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    right: -99999px;
    padding: 10px;
    position: absolute;
    right: 0;
    max-width: 600px;
    min-width: 400px;
    max-height: 500px;
    overflow-y: auto;
	display: none;
	top: 0;
    z-index: 999;    
}

#lga-panel {
	min-width: 300px;
	padding: 0;
}

#info-panel-content .panel-title {
	font-size: 14px;
}

#info-panel-content .panel-title a {
	text-decoration: none;
}

#lga_name {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	position: absolute;
	bottom: 70px;
	left: 10px;
	padding: 10px 15px;
}

#mouse-position{
	float: right;
}

#footer-wrapper {
	height: 25px;
}

#footer {
	background: none;
	background-color: #005CA7;
	min-height: 0;
	padding-top: 0;
	width: auto;
	height: 23px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

#footer-content {
	margin: 0 auto;
	padding-top: 15px;
	text-align: center;
}

#copyright {
	padding-top: 5px;
	padding-bottom: 0;
}

#copyright p {
	font-size: 10px;
	padding-bottom: 0;
	color: #eee;
}

#copyright a,
#copyright a:link {
	color: #fff;
}

.right_panel h1 {
	font-size: 18px;
	line-height: 1.1em;
	padding-bottom: 0.3em;
}

#disclaimer .disclaimer_wrapper {
    padding: 0 20px 50px;
    width: 600px;
}
#disclaimer .disclaimer_wrapper ul,
#disclaimer .disclaimer_wrapper ol {
	padding-left: 40px;
}

#disclaimer .disclaimer_wrapper ul li {
	font-size: 15px;
	line-height: 1.4em;
}

#disclaimer .disclaimer_wrapper,
#disclaimer .disclaimer_wrapper p {
	 font-size:13px;
	 line-height: 1.4em;
	 margin-top: 0.5em;
	 margin-bottom: 0.5em;
	 
}
#disclaimer .disclaimer_wrapper h1,
#disclaimer .disclaimer_wrapper h3 {
	line-height: 1.8em;
}
#print_dialog,
#legend_dialog,
#tools_dialog {
	display: none;
}
